/** AFFINITE 2 **/
#loading-save{position: fixed; top: 0; left: 0; height: 100%; width: 100%; z-index: 1000; display: table; background: rgba(0,0,0,.5)}
#loading-save .cell{display: table-cell; vertical-align: middle; text-align: center}
#loading-save .cell .progress{width: 50%; margin: 0 auto}
#loading-save .cell .progress-bar-success{background-color: #5cb85c; transition: width ease 1s}
.no-cursor{cursor: default !important}
.alert-info p {
    color: #31708f;
}
.alert h4{font-weight: bold}

.node{cursor: pointer}
svg g{transition: all ease .5s}
.node circle {stroke: steelblue; stroke-width: 1.5px; transition: all ease .2s}
.node text {font-family: "Helvetica"}
.node tspan.tspan0{font-size: 10px}
.node tspan.tspan1, .node tspan.tspan2, .node tspan.tspan3, .node tspan.tspan4{font-size: 9px}
.hidden{display: none}
.visible{display: visible}
path.link { fill: none; stroke: #ccc; stroke-width: 1.5px}
.node.selected tspan{font-weight: bold}
.node tspan.ellipsis{display: none; font-size: 9px}

.tooltipCM {
  position: absolute;
  text-align: left;
  font-size: 12px;
  max-width: 600px;
  padding: 8px 12px;
  border-radius: 6px;
  color: #fff;
  background: #333;
  pointer-events: none;
}